Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/41497/?format=api
{
"ob_id": 41497,
"uuid": "4bb0a4b1e21d489e8ccb5eadd85330cb",
"title": "Computation process for: Deforestation and Climate Change scenarios with a regional climate model over Borneo (2005 – 2100). and RegCM4.",
"abstract": "This computation produced simulations of the climate scenario RCP8.5 with and without total deforestation using regional climate model RegCM4. The output was then used for calculations of the Fire Weather Index, and that data is also included.\r\nThe data is in two main formats: netcdf files from the regional climate model, and the txt files with Fire Weather Index.\r\nThe time periods covered are:\r\n2010 – 2029 RCP8.5, Control Land cover\r\n2010 – 2029 RCP8.5, Deforested Land cover\r\n2081 – 2099 RCP8.5, Control Land cover\r\n2081 – 2099 RCP8.5, Deforested Land cover\r\nThe last 15 years of each simulation was used. Each simulation was run for each initial conditions and boundary conditions of the models: HadGEM2-ES, MPI-ESM-MR, CSIRO-MK36, IPSL-CM5A-LR, CNRM-CM5, CanESM2, giving a total of 24 simulations.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}